/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

.container {
	width: 90%;
	padding: 0;
}

.section{
	margin: 2rem 0 2rem;
}

.section.header{
	
}

.section.header.bg{
	margin-top: 0;
	padding: 1rem 0;
}

.section.header.fixed{
	position: fixed;
	z-index: 5000;
	top: 0;
	left: 0;
	width: 100%;
}

.section.header .logo{
	
}

.section.header .logo img{
	height: 45px;
}

.section.header .info{
	position: relative;
	right: 0;
	top: 0;
	line-height: 140%;
}

.section.header .info span{
	display: block;
}

.section.header .info a{
	font-size: 1.5rem;
}

.section.after-fixed{
	margin-top: 9rem;
}

.section.menu{
	
}

.section.content{
	
}

.section.footer{
	margin-bottom: 0;
}

.section.footer a{
	
}

.section.footer a:hover{
	
}

.section.footer ul{
	list-style: none;
	margin-bottom: 0;
}

.section.footer ul li{
	margin-bottom: 0;
	line-height: 120%;
}

.section.bg{
	padding: 2rem 0;
}

.section.footer ul li{
	margin-bottom: 0;
}

.add-bottom{
	margin-bottom: 20px;
}

.add-half-bottom,
.half-bottom{
	margin-bottom: 10px;
}

.remove-bottom{
	margin-bottom: 0px;
}
.remove-top{
	margin-top: 0px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel .item{
	margin: 0 0.5rem;
}

h1{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	display:block;
	text-align: center; 
	font-size: 2.5rem;
	padding-bottom: 1.5rem;
}

h2{
	font-size: 2.3rem;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	line-height: 145%;
	letter-spacing: .005rem;
	margin-bottom: 3rem;
}

h3{
	font-size: 1.7rem;
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	color: gray;
}

h4{
	font-size: 1.3rem;
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	color: gray;
}

h5{
	font-size: 2rem;
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	border-top:solid 2px #ccc;
	padding-top: .5rem;
	margin-bottom: 0.5rem;
}

h6{
	font-size: 2rem;
	font-family: 'Raleway', sans-serif;
	line-height: 145%;
	letter-spacing: .005rem;
}

h7{
	font-size: 1.7rem;
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	color: #8ABC12;

}

h8{
	font-size: 7rem;
	color: #8ABC12;
	margin-bottom: 0;
	display: block;
}

.title {
	font-size: 1.7rem;
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	color: #8ABC12;

}
.mobile{
	display: block;
}

.no-mobile{
	display: none;
}

.shadow{
	-webkit-box-shadow: 0px 1px 15px #888888;
	-moz-box-shadow: 0px 1px 15px #888888;
	box-shadow: 0px 1px 15px #888888;
}

.gris{
	background: #eee;
}

.verde{
	background: #8ABC12;
}

.verde-font{
	color: #8ABC12;
	
}

.negro-font{
	color: black;
}

.bullets ul li{
	display: block;
	text-align: center;
}

.footer li, .footer li a{
	color: #fff;
}

.section.header .info a{
	color: #8ABC12;
}

.line{
	border-top: 6px solid #8ABC12;
}

.space{
	padding: 2rem 0;
}

.success p{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	display:block;
	text-align: center; 
	font-size: 3rem;
	padding-bottom: 1.5rem;
}

span.step {
	background: #8ABC12;
	border-radius: 3rem;
	-moz-border-radius: 3rem;
	-webkit-border-radius: 3rem;
	color: #ffffff;
	display: block;
	font-weight: bold;
	font-size: 3rem;
	line-height: 4.8rem;
	margin-right: 5px;
	text-align: center;
	width: 4.8rem; 
	margin: auto;
	margin-bottom: 1rem;
}

.oneline{
	margin-top: 1rem;
}

hr{
	margin-bottom: 2rem;
	margin-top: 1.3rem;
}

.bold{
	font-weight: 600;
}

.center{
	display: block;
	text-align: center;
}

.gradient{
  background: -webkit-linear-gradient(#F5F5F5, #fff 20%, #eee); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#F5F5F5, #fff 20%, #eee); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#F5F5F5, #fff 20%, #eee); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#F5F5F5, #fff 20%, #eee); /* Standard syntax */
}

.forma-contacto input[type=submit]{
	background: #8ABC12;
}

input, textarea{
	margin-bottom: .5rem;
	font-size: 1.2rem;
}

input[type="text"], input[type="email"]{
	height: 30px;
}

input[type="textarea"]{
	
}

.forma-contacto label{
	font-size: 1.2rem;
}

.thnx {
text-align: center;
font-size: 1.7rem;
}

.no-border{
	border: none;
}

#phone{
	margin-bottom: .5rem;
}
/* Larger than mobile */
@media (min-width: 400px) {
	
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
}

/* Larger than tablet */
@media (min-width: 750px) {
	.container {
    	width: 85%;
    }
    
    .section.header .logo img{
	    height: auto;
    }
    
    .section.header .info{
    	position: absolute;
		right: 0;
	    line-height: 120%;
	    top: 2.0rem;
	    text-align: right;
    }
    
    .section.header .info span{
	    font-size: 2.0rem;
    }
    
    .section.header .info a{
	    font-size: 1.7rem;
    }
    
    .section.after-fixed{
		margin-top: 14.4rem;
	}
    
    .section.footer ul li:last-child{
	    float: right;
    }
    
    .section.footer ul li{
		display: inline-block;
		margin-right: 1.0rem;
	}
	
	.no-mobile{
		display: block;
	}
	
	.mobile{
		display: none;
	}
}

/* Larger than desktop */
@media (min-width: 1000px) {
	.container{
		max-width: 1200px;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
